package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF987Data {

    private Map<String, Object> params;
    
    public MWF987Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsAccountNumber() {
        return (String) params.get("RS_ACCOUNT_NUMBER");
    }

    public String rsOrganization() {
        return (String) params.get("RS_ORGANIZATION");
    }

    public String rsStatus() {
        return (String) params.get("RS_STATUS");
    } 

}
